/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

@font-face {
    font-family: "Glyphicon";
    src: url("fonts/glyphicons-halflings-regular.woff") format('woff');
}
.entry img {
	background: none;
  	border: 0;
}

/*Added*/
#navigation ul.nav ul.sub-menu a {
	color: #666666 !important;
}

#wrapper #header {
	padding: 12px 0;
}
#header .header-widget {
	width: auto;
}
#header .header-widget .widget {
	float: left;
	margin: 0;
}
#header .header-widget .widget.widget_nav_menu {
	margin-top: 10px;
}
.header-widget .widget_nav_menu ul li {
	float: left;
	list-style: none;
  	margin: 0;
}
.header-widget .widget_nav_menu ul li a {
	color: #6e6e6e;
  	text-decoration: none;
	border-right: 1px solid #6e6e6e;
	line-height: 0px;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0 8px;
	font-family: Verdana;
}
.header-widget .widget_nav_menu ul li:last-child a {
	border: 0;
}
#header .header-widget .widget.custom_social_widget {
	margin: 8px 8px 0;
}
.custom_social_widget a {
	float: left;
  	display: block;
  	width: 25px;
  	height: 25px;
  	margin: 0 5px;
}
.header-widget .contact-button-top {
	padding: 8px;
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 50%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f6f6f6), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 50%,#efefef 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 50%,#efefef 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 50%,#efefef 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 50%,#efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
}
.header-widget a.enquire-top {
	color: #6e6e6e;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin-right: 5px;
}
.header-widget a.phone-top {
	color: #acd037;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 400;
}
	
#wrapper #nav-container {
	background: #acd037;
	margin: 0;
}
#nav-container #navigation {
	background: #acd037;
  	border: 0;
}
#navigation ul.nav {
	margin: 0;
}
#navigation ul.nav li, #navigation ul.nav li:hover {
	background: none;
}
#navigation ul.nav li a {
	text-transform: uppercase;
  	background: none !important;
  	font-weight: 600;
  	padding: 20px 10px !important;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a {
	color: #FFFFFF;
}

.home #content {
	padding: 0;
}
#content {
	min-height: 500px;
  	padding: 0;
}
.home header > .title {
	display: none;	
}
.page-title, .post .title, .page .title {
	margin-top: 30px;
}
.vc_responsive .entry .home_box_wrap .vc_span3 {
	padding-left: 0px;
  	padding-right: 20px;
}
.entry .home_box {
	background: #FFFFFF;
  	padding: 15px 15px 0;
  	min-height: 235px;
  	font-size: 13px;
  	position: relative;
}
.entry .home_box h2 {
	text-transform: uppercase;
  	line-height: 1em;
}
.entry .home_box ul {
	padding: 0 0 0 15px;
}
.entry .home_box ul li, .entry .home_box p {
	font-size: 13px;
}
.entry .rev_slider_wrapper ul {
	padding: 0;
  	margin: 0;
}
.entry .home_box a.readmore {
	background: #91b41e;
	color: #FFFFFF;
	padding: 8px 0;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100px;
	margin-left: -50px;
	text-decoration: none;
}
.entry .rev_slider_wrapper .tp-caption.custom {
	width: 100%;
	left: 0 !important;
	background: rgba(255, 255, 255, 0.75);
	padding: 25px 0 50px !important;
  	white-space: normal !important;
}
.entry .rev_slider_wrapper .custom .col-full {
	margin: 0 auto !important;
}
.entry .rev_slider_wrapper .tp-caption.custom div {
	white-space: normal !important;
}
.entry .rev_slider_wrapper .custom .ltext {
	float: left;
  	width: 28%;
  	font: bold 24px/1em 'PT Sans Caption', arial, sans-serif !important;
  	text-transform: uppercase;
  	padding-right: 2% !important;
  	/*border-right: 1px solid #909090;*/
  	color: #000000;
}
.entry .rev_slider_wrapper .custom .rtext {
	float: left;
  	width: 67%;
  	color: #000000;
  	padding-left: 2% !important;
}
.entry .rev_slider_wrapper .tp-bullets {
	position: relative;
	width: 1100px;
	margin: -35px auto 0;
	opacity: 1;
	bottom: auto !important;
	left: auto !important;
}
.entry .rev_slider_wrapper .tp-bullets .bullet {
	background: url('images/bullet.png') no-repeat !important;
  	margin: 0 8px 0 0;
  	transition: background 0.3s;
}
.entry .rev_slider_wrapper .tp-bullets .bullet.selected, .entry .rev_slider_wrapper .tp-bullets .bullet:hover {
	background: url('images/bulletselect.png') no-repeat !important;
}


/* Builder's page styles */
.entry .parallax-elem.wpb_row {
	padding-top: 60px;
  	padding-bottom: 60px;
}
.entry .parallax-elem h1 {
	font-size: 60px;
  	line-height: 1.3em;
  	font-weight: 400;
}
.entry .parallax-elem h2 {
	font-weight: 400;
}
.entry .vimeo_player {
	text-align: center;
}
.entry .wpb_video_widget.vimeo_player .wpb_wrapper .wpb_video_wrapper {
	padding: 0;
}
.entry .wpb_video_widget.vimeo_player .wpb_wrapper .wpb_video_wrapper iframe {
	position: relative;
	left: auto;
	width: 800px;
	height: 400px;
	margin: 0 auto;
}
.glyphicon {
	font-family: "Glyphicon";
  	font-size: 0;
  	display: block;
  	text-align: center;
	color: #31bc90;
	height: 125px;
	width: 125px;
	border-radius: 100%;
	border: 7px solid #31bc90;
	margin: 0 auto;
	position: relative;
  	transition: all 0.3s ease-in;
}
.glyphicon:hover {
	background: #31bc90;
	color: #FFFFFF;
}
.glyphicon:before {
	font-size: 30px;
  	position: absolute;
	top: 50%;
	margin: -10px 0 0 -15px;	
}
.glyphicon.icon1:before {
	content: "\e148";  	
}
.glyphicon.icon2:before {
	content: "\e110";
}
.glyphicon.icon3:before {
	content: "\e008";
}
.glyphicon.icon4:before {
	content: "\e103";
}
.glyphicon:after {
	background-color: #fff;
	border-radius: 100%;
  	border: 4px solid #31bc90;
	content: "";
	height: 32px;
	margin-left: -15px;
	position: absolute;
	top: auto;
	right: auto;
	bottom: -16px;
	left: 50%;
	width: 32px;
}
.entry .benefits-wrap a {
	color: #000000;
	text-decoration: none;
}
.entry .benefits-wrap .wpb_text_column {
	position: relative;
}
.entry .benefits-wrap-left .wpb_text_column {
	padding-right: 60px;
}
.entry .benefits-wrap-right .wpb_text_column {
	padding-left: 60px;
}
.entry .benefits-wrap .wpb_text_column h2 a {
	transition: color 0.3s;	  
}
.benefitcon {
  	font-family: "Glyphicon";
  	font-size: 0;
}
.benefitcon:before {
	font-family: "Glyphicon";
  	font-size: 30px;
  	position: absolute;
  	top: 10px;
	color: #000000;
	transition: color 0.3s;
}
.bencon1:before {
	content: "\e200";
  	right: 0;
}
.bencon2:before {
	content: "\e055";
  	right: 0;
}
.bencon3:before {
	content: "\e141";
  	right: 0;
}
.bencon4:before {
	content: "\e124";
  	left: 0;
}
.bencon5:before {
	content: "\e031";
  	left: 0;
}
.bencon6:before {
	content: "\e135";
  	left: 0;
}
.entry .benefits-wrap .wpb_text_column:hover .benefitcon:before, .entry .benefits-wrap .wpb_text_column:hover h2 a {
	color: #31bc90;
}

.entry .details-tab .wpb_image_grid .wpb_image_grid_ul .isotope-item {
	width: 25%;
	margin: 0;
}
.entry .details-tab .wpb_image_grid .wpb_image_grid_ul .isotope-item img {
	padding: 2px;
}
.entry .wpb_tabs .wpb_tabs_nav {
	text-align: center;
	margin-bottom: 30px !important;
}
.entry .wpb_tabs .wpb_tabs_nav li {
	float: none;
	margin: 1px;
	display: inline-block;
	background: none;
}
.entry .wpb_tabs .wpb_tabs_nav li.ui-tabs-active, .entry .wpb_tabs .wpb_tabs_nav li:hover {
	background: #31bc90;	
}
.entry .wpb_tabs .wpb_tabs_nav li.ui-tabs-active a {
	color: #FFFFFF;
}
.entry .wpb_tabs .wpb_tabs_nav li a {
	color: #999999;
  	padding: 1em;
}
.entry .wpb_tabs .wpb_tabs_nav li a:hover {
	color: #FFFFFF;
}
.entry .wpb_tab {
	background: none !important;		
}
.entry .envifeatures-wrap {
	/*padding: 0 130px;*/
  	text-align: center;
}
.vc_responsive .entry .envifeatures-wrap .vc_span4 {
	padding-left: 2px;
  	padding-right: 2px;
}
.entry .envifeatures-wrap .wpb_heading {
  	font-weight: normal;
  	text-align: center;
}
.entry .envifeatures-wrap .wpb_single_image {
	text-align: center;
}




#wrapper .widget {
	background: none;
}
.custom_social_widget .facebook {
	background: url('images/facebook.png') 50% 50% no-repeat;
}
.custom_social_widget .twitter {
	background: url('images/twitter.png') 50% 50% no-repeat;
}
.custom_social_widget .linkedin {
	background: url('images/linkedin.png') 50% 50% no-repeat;
}
.custom_social_widget .pinterest {
	background: url('images/pinterest.png') 50% 50% no-repeat;
}
.custom_social_widget .rss {
	background: url('images/rss.png') 50% 50% no-repeat;
}
	
#wrapper #footer {
	padding: 30px 0;
}
#copyright, #credit {
	float: none;
  	text-align: center;
  	margin: 10px 0;
  	display: block;
}

@media only screen and (max-width: 1100px) {
  	#wrapper {
  		overflow: hidden;
  	}
  	#wrapper #header {
  		padding-left: 1.618em !important;
		padding-right: 1.618em !important;
  	}
  	.entry .rev_slider_wrapper .tp-caption.custom {
		padding-left: 1.618em !important;
		padding-right: 1.618em !important;
	}
  	.entry .rev_slider_wrapper .custom .ltext {
		width: auto;
	}
	.entry .rev_slider_wrapper .tp-bullets {
		margin-left: 1.618em;
	}
	#navigation ul.nav li a {
		padding: 15px 8px !important;
		font-size: 12px !important;
	}
}

@media only screen and (max-width:1000px) and (min-width: 900px) {
	#navigation ul.nav li a {
	  	padding: 15px 7px !important;
	  	font-size: 11px !important;
	}
	.entry .home_box h2 {
		font-size: 15px;
	}
}
  

@media only screen and (max-width: 899px) and (min-width: 768px) {
	#wrapper .nav-toggle, #wrapper .nav-close, #wrapper .nav-home {
		display: block !important;
	}
	.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	.csstransforms3d.csstransitions #navigation {
		left: 0;
  		background: #FFFFFF;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.csstransforms3d.csstransitions .show-nav #navigation {
  		box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
  	#navigation ul.nav li {
  		display: block;
		float: none;
  	}
}

/*added*/

div.single-list ul {
margin-top: 3px;
}

div.single-list li {
padding: 15px;
background: #acd037;
/*margin-top: 15px;*/
margin-bottom: 15px;
color: white;
}

.widget ul li:before {
display: none;
}
  